当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我的sources.list内容,不能安装gaim
帖子发表于 : 2005-08-28 17:25 

注册: 2005-08-28 16:44
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
因为硬盘原因,我原来装的坏了,我重装了,用的同一张光盘,这次安装却太多问题,首先是装好了以后,好多软件都没有,要手工,比如scim和gaim,我记得我上次安装非常的顺利,什么也没有做就安装好都能用,真是很奇怪,这次连安装包源也要我手工改。。。我是新手,很多不懂哇,大家帮我看看。。。

我现在安装GAIM就出这个提示,我怎么办?
代码:
gaim:
 依赖: gaim-data (=1:1.4.0-1ubuntu1~5.04ubp1) 但是 1:1.1.4-1ubuntu4.4 将会被安装

引用:
## 安全更新 - 来自官方的更新发布点
deb http://security.ubuntu.com/ubuntu/ hoary-security universe main restricted multiverse
deb-src http://security.ubuntu.com/ubuntu hoary-security universe main restricted multiverse
#中文支持站发布点
deb http://archive.ubuntu.org.cn/ubuntu hoary-security main restricted universe multiverse
deb-src http://archive.ubuntu.org.cn/ubuntu hoary-security main restricted universe multiverse


## Ubuntu 5.04 Hoary Hedgehog 主版本软件包发布点
deb http://cn.archive.ubuntu.com/ubuntu hoary main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu hoary main restricted universe multiverse
#中文支持站发布点
deb http://archive.ubuntu.org.cn/ubuntu hoary main restricted universe multiverse
deb-src http://archive.ubuntu.org.cn/ubuntu hoary main restricted universe multiverse


## 主版本发版后的主要bug修正升级发布点
deb http://cn.archive.ubuntu.com/ubuntu hoary-updates main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu hoary-updates main restricted universe multiverse
#中文支持站发布点
deb http://archive.ubuntu.org.cn/ubuntu hoary-updates main restricted universe multiverse
deb-src http://archive.ubuntu.org.cn/ubuntu hoary-updates main restricted universe multiverse


## 其它额外的软件包发布点
deb http://archive.ubuntu.org.cn/ubuntu-cn ubuntu.org.cn main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-backports main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-extras main universe multiverse restricted

## Wine APT
deb http://wine.sourceforge.net/apt/ binary/
deb-src http://wine.sourceforge.net/apt/ source/


_________________
我喜欢Ubuntu!
我用Ubuntu!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-08-28 17:31 
头像

注册: 2005-05-23 13:38
帖子: 771
地址: gdsz
送出感谢: 0 次
接收感谢: 0 次
http://www.ubuntu.org.cn/support/docume ... st_install



修改你的源,并升级到最新的系统:

sudo gedit /etc/apt/sources.list

在编辑器里,删除所有东西,并在加上下面的行:

引用:
deb http://archive.ubuntu.org.cn/ubuntu hoary main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu hoary-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu hoary-updates main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn ubuntu.org.cn main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-backports main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-extras main universe multiverse restricted


保存,关闭编辑器

系统升级(如果出现需要输入[Y/n] 或 [y/N] 一律输入 y 并 回车):
引用:
sudo apt-get update
sudo apt-get dist-upgrade


_________________
……


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-08-28 17:34 
头像

注册: 2005-05-23 13:38
帖子: 771
地址: gdsz
送出感谢: 0 次
接收感谢: 0 次
我想,你去掉官方的源可能就好了


_________________
……


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-08-28 20:51 

注册: 2005-07-26 8:40
帖子: 73
送出感谢: 0 次
接收感谢: 0 次
我今天 也遇到同样的问题,源是用的ubuntu.org.cn的 我不小心错删了gaim然后就再也装不上了。最后自己找了个1.5的rpm来装上了。更离谱的是,firefox删了也再也装不上了。不知道是我有问题还是什么地方出了毛病,现在觉得ubuntu的依赖怪怪的,好多觉得不相干的东西 非要扯到一起。

现在 装了几乎就不敢升级了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-08-28 21:04 
头像

注册: 2005-04-10 16:54
帖子: 2625
地址: 温州大学
送出感谢: 0 次
接收感谢: 1
这个主要是以下两个源的问题:
代码:
deb http://archive.ubuntu.org.cn/backports hoary-backports main universe multiverse restricted
deb http://archive.ubuntu.org.cn/backports hoary-extras main universe multiverse restricted

目前先把这两个源注释了再升吧!这两个源的源站点中已经把Gaim、gimp、mozilla-firefox、mozilla-firefox-gnome-support以及smbclient的最高版给去掉了,但相应的GZ包没有修改,本站同步之后,也就出现了上述现象,过两天应该会好的吧![/code]


_________________
我心无畏,源自于我心无知。
图片


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-08-29 1:20 

注册: 2005-08-28 16:44
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
原来这样啊,我测试一下!


_________________
我喜欢Ubuntu!
我用Ubuntu!


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-08-29 1:47 

注册: 2005-08-28 16:44
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
哈,好象可以了。谢谢老大! :lol:


_________________
我喜欢Ubuntu!
我用Ubuntu!


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-08-29 10:03 
头像

注册: 2005-04-10 16:54
帖子: 2625
地址: 温州大学
送出感谢: 0 次
接收感谢: 1
今天源已经修复,可以将上述两个源去掉注释了!


_________________
我心无畏,源自于我心无知。
图片


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译